.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

a, .button {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.link {
    text-transform: uppercase;
    font-size: 1.250em;
    font-family: 'GalanoMedium', sans-serif;
}
.link--right {
    float: right;
}
.link--arrow {
    background: url(/wp-content/themes/dlwp/img/arrow-right-black.svg) no-repeat right 7px;
    background-size: 20px;
    padding-right: 30px;
    outline: 0;
}
.form_group--submit .link--arrow {
    background-position: right 2px;
}

/** accessibility **/
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.skip-link {
    background-color: #f1f1f1;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #21759b;
    display: block;
    font-family: 'GalanoRegular', sans-serif;
    font-size: 14px;
    font-weight: 700;
    left: -9999em;
    outline: none;
    padding: 15px 23px 14px;
    text-decoration: none;
    text-transform: none;
    top: -9999em;
}

/** fonts **/
@font-face {
    font-family: 'GalanoRegular';
    src: url("../fonts/Rene Bieder - Galano Grotesque.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoRegularItalic';
    src: url("../fonts/Rene Bieder - Galano Grotesque Italic.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoLight';
    src: url("../fonts/Rene Bieder - Galano Grotesque Light.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoLightItalic';
    src: url("../fonts/Rene Bieder - Galano Grotesque Light Italic.otf") format('opentype');
}
/*@font-face {*/
    /*font-family: 'GalanoSemiMedium';*/
    /*src: url("../fonts/Rene Bieder - Galano Grotesque Medium.otf") format('opentype');*/
/*}*/
/*@font-face {*/
    /*font-family: 'GalanoSemiMediumItalic';*/
    /*src: url("../fonts/Rene Bieder - Galano Grotesque Medium Italic.otf") format('opentype');*/
/*}*/
@font-face {
    font-family: 'GalanoMedium';
    src: url("../fonts/Rene Bieder - Galano Grotesque Medium.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoMediumItalic';
    src: url("../fonts/Rene Bieder - Galano Grotesque Medium Italic.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoSemiBold';
    src: url("../fonts/Rene Bieder - Galano Grotesque SemiBold.otf") format('opentype');
}
@font-face {
    font-family: 'GalanoSemiBoldItalic';
    src: url("../fonts/Rene Bieder - Galano Grotesque SemiBold Italic.otf") format('opentype');
}


/** colours **/
/** text **/
.c-t-dlwp_blue {
    color: #5156a2;
}
.c-t-dlwp_orange {
    color: #ca4e17;
}
.c-t-dlwp_yellow {
    color: #fdcc62;
}
.c-t-aalto_blue {
    color: #75c8f1;
}
.c-t-aalto_orange {
    color: #e36e0c;
}
.c-t-aalto_red {
    color: #ce2c17;
}
.c-t-auditorium_navy {
    color: #45495d;
}
.c-t-auditorium_brown {
    color: #594235;
}
.c-t-auditorium_red {
    color: #e54a37;
}
.c-t-auditorium_beige {
    color: #e1d39a;
}
.c-t-auditorium_light_blue {
    color: #a1b7c8;
}
.c-t-summer_green {
    background: #a9b81e;
}
.c-t-summer_red {
    background: #c9515a;
}
.c-t-autumn_gold {
    background: #b5b171;
}
.c-t-autumn_deep_red {
    background: #87283a;
}
/** background **/
.c-b-dlwp_blue {
    background: #5156a2;
}
.c-b-dlwp_orange {
    background: #ca4e17;
}
.c-b-dlwp_yellow {
    background: #fdcc62;
}
.c-b-aalto_blue {
    background: #75c8f1;
}
.c-b-aalto_orange {
    background: #e36e0c;
}
.c-b-aalto_red {
    background: #ce2c17;
}
.c-b-auditorium_navy {
    background: #45495d;
}
.c-b-auditorium_brown {
    background: #594235;
}
.c-b-auditorium_red {
    background: #e54a37;
}
.c-b-auditorium_beige {
    background: #e1d39a;
}
.c-b-auditorium_light_blue {
    background: #a1b7c8;
}
.c-b-summer_green {
    background: #a9b81e;
}
.c-b-summer_red {
    background: #c9515a;
}
.c-b-autumn_gold {
    background: #b5b171;
}
.c-b-autumn_deep_red {
    background: #87283a;
}
/** hovers **/
a.c-b-dlwp_blue:hover {
    background: #383b6f;
}
a.c-b-dlwp_orange:hover {
    background: #85330f;
}
a.c-b-dlwp_yellow:hover {
    background: #fcb316;
}
a.c-b-aalto_blue:hover {
    background: #30acea;
}
a.c-b-aalto_orange:hover {
    background: #9a4b08;
}
a.c-b-aalto_red:hover {
    background: #891d0f;
}
a.c-b-auditorium_navy:hover {
    background: #242731;
}
a.c-b-auditorium_brown:hover {
    background: #291e18;
}
a.c-b-auditorium_red:hover {
    background: #b82918;
}
a.c-b-auditorium_beige:hover {
    background: #cfb95f;
}
a.c-b-auditorium_light_blue:hover {
    background: #7192ac;
}
a.c-b-summer_green:hover {
    background: #798415;
}
a.c-b-summer_red:hover {
    background: #892A30;
}
a.c-b-autumn_gold:hover {
    background: #918e5a;
}
a.c-b-autumn_deep_red:hover {
    background: #6c202e;
}

/* slider */
/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider {
    overflow: auto;
    margin: 0;
    padding: 0;
}
.unslider-wrap {
    position: relative;
}
.unslider-wrap.unslider-carousel > li {
    float: left;
}
.unslider-vertical > ul {
    height: 100%;
}
.unslider-vertical li {
    float: none;
    width: 100%;
}
.unslider-fade {
    position: relative;
}
.unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10;
}
.unslider ul, .unslider ol, .unslider li {
    list-style: none;
    /* Reset any weird spacing */
    margin: 0;
    padding: 0;
    border: none;
}
.unslider-arrow {
    position: absolute;
    left: 20px;
    z-index: 2;
    cursor: pointer;
}
.unslider-arrow.next {
    left: auto;
    right: 20px;
}

.unslider-nav ol {
    list-style: none;
    text-align: center;
}
.unslider-nav ol li {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 4px;
    background: transparent;
    border-radius: 5px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid #fff;
    cursor: pointer;
}
.unslider-nav ol li.unslider-active {
    background: #fff;
    cursor: default;
}

/** lazy images ;) */
.img__wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 ratio */
    height: 0;
    overflow: hidden;
}
.img__wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
    /*max-width: 100%;*/
}

/* datepicker */
.daterangepicker {
    position: absolute;
    color: inherit;
    background: #fff;
    border-radius: 0;
    width: 278px;
    padding: 4px;
    margin-top: 1px;
    top: 100px;
    left: 20px;
    display: none;
    border: 1px solid #c3c3c3;
    /* Calendars */ }
.daterangepicker:before, .daterangepicker:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: ''; }
.daterangepicker:before {
    top: -7px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc; }
.daterangepicker:after {
    top: -6px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent; }
.daterangepicker.opensleft:before {
    right: 9px; }
.daterangepicker.opensleft:after {
    right: 10px; }
.daterangepicker.openscenter:before {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto; }
.daterangepicker.openscenter:after {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto; }
.daterangepicker.opensright:before {
    left: 9px; }
.daterangepicker.opensright:after {
    left: 10px; }
.daterangepicker.dropup {
    margin-top: -5px; }
.daterangepicker.dropup:before {
    top: initial;
    bottom: -7px;
    border-bottom: initial;
    border-top: 7px solid #ccc; }
.daterangepicker.dropup:after {
    top: initial;
    bottom: -6px;
    border-bottom: initial;
    border-top: 6px solid #fff; }
.daterangepicker.dropdown-menu {
    max-width: none;
    z-index: 3001; }
.daterangepicker.single .ranges, .daterangepicker.single .calendar {
    float: none; }
.daterangepicker.show-calendar .calendar {
    display: block; }
.daterangepicker .calendar {
    display: none;
    max-width: 270px;
    margin: 4px; }
.daterangepicker .calendar.single .calendar-table {
    border: none; }
.daterangepicker .calendar th, .daterangepicker .calendar td {
    white-space: nowrap;
    text-align: center;
    min-width: 32px; }
.daterangepicker .calendar-table {
    border: 1px solid #fff;
    padding: 4px;
    border-radius: 4px;
    background: #fff; }
.daterangepicker table {
    width: 100%;
    margin: 0; }
.daterangepicker td, .daterangepicker th {
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid transparent;
    white-space: nowrap;
    cursor: pointer; }
.daterangepicker td.available:hover, .daterangepicker th.available:hover {
    background-color: #eee;
    border-color: transparent;
    color: inherit; }
.daterangepicker td.week, .daterangepicker th.week {
    font-size: 80%;
    color: #ccc; }
.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    background-color: #fff;
    border-color: transparent;
    color: #999; }
.daterangepicker td.in-range {
    background-color: #ebf4f8;
    border-color: transparent;
    color: #000;
    border-radius: 0; }
.daterangepicker td.start-date {
    border-radius: 0; }
.daterangepicker td.end-date {
    border-radius: 0; }
.daterangepicker td.start-date.end-date {
    border-radius: 4; }
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #5156a2;
    border-color: transparent;
    color: #fff; }
.daterangepicker th.month {
    width: auto; }
.daterangepicker td.disabled, .daterangepicker option.disabled {
    color: #999;
    cursor: not-allowed;
    text-decoration: line-through; }
.daterangepicker select.monthselect, .daterangepicker select.yearselect {
    font-size: 12px;
    padding: 1px;
    height: auto;
    margin: 0;
    cursor: default; }
.daterangepicker select.monthselect {
    margin-right: 2%;
    width: 56%; }
.daterangepicker select.yearselect {
    width: 40%; }
.daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect {
    width: 50px;
    margin-bottom: 0; }
.daterangepicker .input-mini {
    box-shadow: none;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 1px solid #1d1d1b;
    border-radius: 0;
    color: #0a0a0a;
    height: 30px;
    line-height: 30px;
    display: block;
    vertical-align: middle;
    margin: 0 0 5px 0;
    padding: 0 6px 0 30px;
    width: 100%; }
.daterangepicker .input-mini.active {
    border-bottom: 1px solid #1d1d1b;
    border-radius: 0; }
.daterangepicker .daterangepicker_input {
    position: relative; }
.daterangepicker .daterangepicker_input i {
    position: absolute;
    left: 8px;
    top: 8px; }
.daterangepicker.rtl .input-mini {
    padding-right: 28px;
    padding-left: 6px; }
.daterangepicker.rtl .daterangepicker_input i {
    left: auto;
    right: 8px; }
.daterangepicker .calendar-time {
    text-align: center;
    margin: 5px auto;
    line-height: 30px;
    position: relative;
    padding-left: 28px; }
.daterangepicker .calendar-time select.disabled {
    color: #ccc;
    cursor: not-allowed; }

.ranges {
    font-size: 11px;
    margin: 4px;
    text-align: left;
    float: none !important;
    width: 100%;
}
.ranges ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%; }
.ranges li {
    font-size: 13px;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    color: #5156a2;
    padding: 3px 12px;
    margin-bottom: 8px;
    cursor: pointer; }
.ranges li:hover {
    background: #5156a2;
    border: 1px solid #5156a2;
    color: #fff; }
.ranges li.active {
    background: #5156a2;
    border: 1px solid #5156a2;
    color: #fff; }

/*  Larger Screen Styling */
@media (min-width: 564px) {
    .daterangepicker {
        width: auto; }
    .daterangepicker .ranges ul {
        width: 160px; }
    .daterangepicker.single .ranges ul {
        width: 100%; }
    .daterangepicker.single .calendar.left {
        clear: none; }
    .daterangepicker.single.ltr .ranges, .daterangepicker.single.ltr .calendar {
        float: left; }
    .daterangepicker.single.rtl .ranges, .daterangepicker.single.rtl .calendar {
        float: right; }
    .daterangepicker.ltr {
        direction: ltr;
        text-align: left; }
    .daterangepicker.ltr .calendar.left {
        clear: left;
        margin-right: 0; }
    .daterangepicker.ltr .calendar.left .calendar-table {
        border-right: none;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
    .daterangepicker.ltr .calendar.right {
        margin-left: 0; }
    .daterangepicker.ltr .calendar.right .calendar-table {
        border-left: none;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
    .daterangepicker.ltr .left .daterangepicker_input {
        padding-right: 12px; }
    .daterangepicker.ltr .calendar.left .calendar-table {
        padding-right: 12px; }
    .daterangepicker.ltr .ranges, .daterangepicker.ltr .calendar {
        float: left; }
    .daterangepicker.rtl {
        direction: rtl;
        text-align: right; }
    .daterangepicker.rtl .calendar.left {
        clear: right;
        margin-left: 0; }
    .daterangepicker.rtl .calendar.left .calendar-table {
        border-left: none;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
    .daterangepicker.rtl .calendar.right {
        margin-right: 0; }
    .daterangepicker.rtl .calendar.right .calendar-table {
        border-right: none;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
    .daterangepicker.rtl .left .daterangepicker_input {
        padding-left: 12px; }
    .daterangepicker.rtl .calendar.left .calendar-table {
        padding-left: 12px; }
    .daterangepicker.rtl .ranges, .daterangepicker.rtl .calendar {
        text-align: right;
        float: right; } }
@media (min-width: 730px) {
    .daterangepicker .ranges {
        width: 100%; }
    .daterangepicker.ltr .ranges {
        float: left; }
    .daterangepicker.rtl .ranges {
        float: right; }
    .daterangepicker .calendar.left {
        clear: none !important; } }

.daterangepicker .range_inputs button {
    background: #1d1d1b;
    color: #fff;
    border-radius: 0;
    padding: 5px 10px;
    border: 0;
}
.daterangepicker .ranges .cancelBtn {
    background: #ce2c17;
}
.daterangepicker .ranges .applyBtn {
    float: right;
    margin-right: 8px;
}
